Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002114KdenliveTransitionspublic2011-05-03 21:562011-11-01 18:56
Reportera2473797 
Assigned Toj-b-m 
PriorityurgentSeverityblockReproducibilityhave not tried
StatusclosedResolutionno change required 
PlatformOSUbuntu 10.10OS Version0.8
Product Version0.8 
Target VersionFixed in Version0.8.2 
Summary0002114: chromakey and other Transitions
DescriptionHello, from release 0.8 a considerable quantity of transitions, including, critical for me chromakey was gone.
What to do? Where all transitions were gone?
Ubuntu 10.10
Steps To ReproduceWhat to do? Where all transitions were gone?
Ubuntu 10.10
Additional InformationWhat to do? Where all transitions were gone?
Ubuntu 10.10
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Filesjpeg file icon bluescreen.jpeg [^] (19,736 bytes) 2011-05-19 21:00


png file icon kdenlive.png [^] (287,544 bytes) 2011-05-30 19:09

- Relationships

-  Notes
(0006693)
sunab (developer)
2011-05-04 21:36
edited on: 2011-05-04 21:41

Look for the folder named "alpha manipulation" in the effects list. Then there is "Blue screen".

Nothing is gone if the frei0r-plugins package is installed on your system.

(0006710)
marsrover (reporter)
2011-05-12 04:55

Don't forget to use a Composite transition or it won't work.
Found that sometimes you have to add the transition first then add the bluescreen efffect.
(0006711)
a2473797 (reporter)
2011-05-12 14:17

Hello, at a choice of this effect there is no possibility to operate in parameters, simply gray field.

http://habreffect.ru/files/b54/1649efa32/??????-3.png [^]
(0006725)
j-b-m (administrator)
2011-05-19 21:01

@a2473797:

Your screenshot is not readable (server denies access). You can upload files (like images) inside the bug report. I just attached an image of how it should look like.
(0006785)
a2473797 (reporter)
2011-05-30 19:09

Hello, how the given effect should be included? Earlier it was in transitions, now in effects.


Please look the image!

http://dl.dropbox.com/u/30021453/kdenlive.png [^]
(0006786)
j-b-m (administrator)
2011-05-30 19:33

As marsrover said, to achieve the "blue screen" effect, you need to add the effect, and then to add a composite transition. In your screenshot there is no composite transition.

You must right click on the clip with the woman and select "Add Transition -> Composite". Then the green background will disappear.
(0006787)
a2473797 (reporter)
2011-05-30 20:25

Thanks for the help! Has understood with the new version. Please, close this bug report.

- Issue History
Date Modified Username Field Change
2011-05-03 21:56 a2473797 New Issue
2011-05-04 21:36 sunab Note Added: 0006693
2011-05-04 21:41 sunab Note Edited: 0006693 View Revisions
2011-05-12 04:55 marsrover Note Added: 0006710
2011-05-12 14:17 a2473797 Note Added: 0006711
2011-05-19 21:00 j-b-m File Added: bluescreen.jpeg
2011-05-19 21:01 j-b-m Note Added: 0006725
2011-05-19 21:01 j-b-m Assigned To => j-b-m
2011-05-19 21:01 j-b-m Status new => feedback
2011-05-30 19:09 a2473797 Note Added: 0006785
2011-05-30 19:09 a2473797 Status feedback => assigned
2011-05-30 19:09 a2473797 File Added: kdenlive.png
2011-05-30 19:33 j-b-m Note Added: 0006786
2011-05-30 20:25 a2473797 Note Added: 0006787
2011-05-30 20:29 j-b-m Status assigned => resolved
2011-05-30 20:29 j-b-m Resolution open => no change required
2011-07-05 12:15 j-b-m Fixed in Version => 0.8.2
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker